html, body {
  color: #353535;
  background-color: #fff;
  margin: 0 auto;
  min-width: 1200px
}

.banxin {
  margin: 0 auto;
  width: 1200px;
}


body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td {
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

small {
  font-size: 80%;
}

ul, ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: #353535;
}

a:hover {
  text-decoration: none;
}

div {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
  width: 100%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:before,.clearfix:after{
   content:"";
   display:table;
}
.clearfix:after{
  clear:both;
}
.clearfix{
  *zoom:1;
}
